U++ - Bug #844
r7638 GCC compilation issue
09/04/2014 09:30 PM - Zbigniew Rebacz

Status: Approved Start date: 09/04/2014
Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Log:

/home/klugier/upp/uppsrc/TextDiffCtrl/TextCtrl.cpp: In member function ‘virtual void Upp::TextCompareCirl::Paint(Upp::Draw&)’:
/home/klugier/upp/uppsrc/TextDiffCtrl/TextCtrl.cpp:238:18: error: conversion from ‘const Upp::String’ to non-scalar type
‘Upp::WString’ requested

WString In = |.text;

History

#1 - 09/04/2014 09:30 PM - Zbigniew Rebacz

Topic on forum: http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=435718&#38;#msg_43571

#2 - 09/05/2014 09:34 AM - Miroslav Fidler
- Status changed from New to Approved
